@charset "utf-8";

dt, dd, label{
	font-weight:normal;
}

input, textarea{
	font-family:  "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
	color:#222;
}


/* --------------------------------------------- */

form#mail_form{
	width : 85%;
	margin : 30px auto;
	padding : 0;
	font-size:1.6rem;
	font-family:  'EB Garamond', EB Garamond, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
}
form#mail_form dl{
	width : 90%;
	margin : 0 auto;
	overflow : hidden;
}
form#mail_form dl dt{
	clear : both;
	width : 30%;
	float : left;
	padding : 8px 0;
	text-align : right;
	overflow : hidden;
	/* font-weight:bold; */
}
form#mail_form dl dd{
	width : 70%;
	float : right;
	padding : 8px 0 8px 5%;
}
form#mail_form dl dt:first-child,
form#mail_form dl dt:first-child+dd{
	border : none;
	/* font-weight:bold; */
}
form#mail_form dl dt span{
	display : block;
	font-size : 100%;
	color :#7C6F63;
	font-weight:normal;
}

/* ---------------------------------------------
　カスタム部分
 --------------------------------------------- */

.visual{
	margin:60px 0 0 0 ;
}

.c_form{
	display:table;
	table-layout:fixed;
	width:100%;
	padding:40px 0;
	background:#F3F1ED;
}

h2, h2.thanks{
	margin:0 auto;
	font-size:4.0rem;
	font-family:  'EB Garamond', EB Garamond, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
	line-height:4.8rem;
	color:#4D453F;
	text-align:center;
  }

h2.thanks{
	font-size:2.4rem;
	line-height:3.0rem;
}

p{
	font-size:1.6rem;
	text-align:center;
	margin-bottom:10px;
}

p a{
	text-decoration:underline;
}

p.small, p.nomal{
	font-size:1.4rem;
	color:#B80029;
	text-align:center;
}

p.nomal{font-size:1.6rem; color:#B80029;}

form#mail_form dl dd span.attention{
	font-size:1.4rem;
	color :#7C6F63;
}

.red{
	color:#B80029;
	font-size:1.8rem;
	font-weight:bold;
}

.c_form .logo{
	margin:40px auto 20px;
	padding:0;
	width:100%;
	text-align:center;
}

.c_form .logo img{
	width:120px;
}

.btn_link{
	width:30%;
}

/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional{
	display : inline-block;
	float : left;
	font-weight:normal;
	color : #ffffff;
	padding : 0 5px;
}
form#mail_form dl dt span.required{
	color:#B80029;
	font-size:3.0rem;
}
form#mail_form dl dt span.optional{
	font-size:0;
}
form#mail_form dl dd span{
	display : block;
	color : #B80029;
}

form#mail_form dl dd .example{
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
	font-size:1.4rem;
	color:#BDA790;
}

/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */




form#mail_form input{
	height : 1.8em;
	margin-bottom:4px;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fafafa;
}
form#mail_form textarea{
	width : 95%;
	height : 200px;
	resize : vertical;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fafafa;
}
form#mail_form input:focus,
form#mail_form textarea:focus{
	box-shadow : 0px 0px 5px #55ccff;
	border : 1px solid #55ccff;
	background : #ffffff;
}
form#mail_form input#name_1,
form#mail_form input#name_2{
	width : 30%;
}
form#mail_form input#read_1,
form#mail_form input#read_2{
	width : 30%;
}
form#mail_form input#group{
	width : 60%;
}

form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm{
	width : 80%;
}
form#mail_form ul li{
	list-style-type : none;
	margin-bottom : 0.5em;
}
form#mail_form ul li label:hover{
	cursor : pointer;
}
form#mail_form ul li input{
	height : auto;
	margin-right : 0.5em;
}
form#mail_form input#postal{
	width : 30%;
}
form#mail_form input#address_1,
form#mail_form input#address_2{
	display : block;
	width : 95%;
	margin-bottom : 7px;
}
form#mail_form input#phone{
	width : 40%;
}
form#mail_form input#day_1,
form#mail_form input#day_2,
form#mail_form input#day_3{
	width : 45%;
}
form#mail_form input#mail_submit_button{
	width : auto;
	height : auto;
	padding : 4px 10px;
	vertical-align : middle;
	color : #444444;
	background : #eeeeee;
	border : 1px solid #cccccc;
	border-radius : 3px;
	font-family : inherit;
	font-weight:normal;
}
form#mail_form input#mail_submit_button:hover{
	cursor : pointer;
	color : #106dff;
	background : #e0e0e0;
}




/* --responsive------------------------------------------- */

/* 640pixel start */
@media screen and (max-width : 640px){

form#mail_form{
	width : 95%;
	font-size:1.4rem;
}
form#mail_form dl{
	width : 90%;
}
form#mail_form dl dt{
	width : auto;
	float : none;
	text-align : left;
	padding : 1% 0 5px;
	font-weight:normal;
}
form#mail_form dl dd{
	width : auto;
	float : none;
	border-top : none;
	padding : 0px 0 8px 0px;
}
form#mail_form dl dt span{
	display:none;
}

form#mail_form dl dt span.required{
	font-size:2.4rem;
	line-height:1.5rem;
}

/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional{
	margin-right :0.2em;
}

/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


form#mail_form input{
	height : 25px;
}
form#mail_form input#name_1,
form#mail_form input#name_2,
form#mail_form input#read_1,
form#mail_form input#read_2,
form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm,
form#mail_form input#postal,
form#mail_form input#address_1,
form#mail_form input#address_2,
form#mail_form input#phone,
form#mail_form input#day,
form#mail_form textarea{
	max-width : 95%;
	-webkit-appearance : none;
}

p{
	width:100%;
	padding:0 5%;
	text-align:left;
	font-size:1.4rem;
}

}
/* 640pixel end */


@media screen and (max-width: 480px) {
	h2, h2.thanks{
		font-size:3.0rem;
		line-height:3.6rem;
	}
	
	.btn_link{
	margin:3% auto 5%;
	width:96%;
	}
}

@media screen and (max-width: 414px) and (max-width: 479px) {
	h2, h2.thanks{
		font-size:3.0rem;
		line-height:3.6rem;
	}
	
	.c_form{
		padding-top:5%;
	}
}

